package com.example.mathseduc

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import androidx.compose.runtime.Composable
import androidx.compose.ui.tooling.preview.Preview
import com.example.mathseduc.ui.MultiPage
import com.example.mathseduc.ui.theme.MathsEducTheme


class MultiActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContent {
            MultiPage()
        }
    }
}

@Preview(showBackground = true)
@Composable
fun MultiPreview() {
    MathsEducTheme {
        MultiPage()
    }
}